
/* Hook hover des produits */

.et_overlay.et_pb_inline_icon:before, .et_pb_inline_icon:before {

    font-size: 20px;
    left: 55%;
    top: 58%;

}


/* Hook nav en bas de page */

#menu-footer.et_pb_menu .et_pb_menu__menu,
#menu-footer.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
#menu-footer .et_mobile_nav_menu {
    display: none;
}

#menu-footer .et_pb_menu__wrap {
    justify-content: center !important;
}


/* Hook pour la signature O'Aka */

a#signature-oaka {

    margin-left: 22px;

}